WEB - Feature #896

TMOneClickOrder: MiHimanbHa cyma 3aMOB/IEHHS1
2020-10-02 10:57 - Vitaliy Korkonos

Crartyc: 3a4ynHeHo Mouatok: 2020-10-02
Mpiopurer: HopmanbHuii JaTta BUKOHaHHS:

MpusHauyeHa no: KocTaHTUH KyKyLWKiH % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 350.59 roavH(n)
Onuc

Jdopnatv B HanawTyBaHHS MOLY MO MiHIManbHO AO3BONEHY CyMy 3aMOBNEHHS

IcTopis

#1 - 2020-11-09 11:12 - KocTAHTUH KYKYLUKiH

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2020-11-11 09:42 - KocTAHTUH KYKYLUKiH

- % 3pobneHo changed from 0 to 20

#3 - 2020-11-16 10:41 - KocTaAHTUH KyKYLUKiH
- % 3pobneHo changed from 20 to 30

#4 - 2020-11-16 16:17 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 30 to 40

#5 - 2020-11-18 15:56 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 40 to 50

#6 - 2020-11-19 16:33 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 50 to 70

#7 - 2020-11-23 12:09 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 70 to 80

#8 - 2020-11-24 16:33 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 80 to 90

#9 - 2020-12-30 16:14 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 90 to 100

#10 - 2021-02-25 16:45 - KocTAHTMH KyKYLUKiH

- Cratyc changed from In Progress to BupiweHo

#11 - 2021-03-05 13:40 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4unHeHo
